#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetMusicMeter.h>
#include <SetInMusicNote.h>

int main(void)
{
    X4RCU_Init();
    SetMusicMeter(100);
    SetInMusicNote(1, 0, 6);
    SetInMusicNote(2, 0, 6);
    SetInMusicNote(3, 0, 6);
    SetInMusicNote(1, 0, 6);
    SetInMusicNote(1, 0, 6);
    SetInMusicNote(2, 0, 6);
    SetInMusicNote(3, 0, 6);
    SetInMusicNote(1, 0, 6);
    SetInMusicNote(3, 0, 6);
    SetInMusicNote(4, 0, 6);
    SetInMusicNote(5, 0, 8);
    SetInMusicNote(3, 0, 6);
    SetInMusicNote(4, 0, 6);
    SetInMusicNote(5, 0, 8);
    SetInMusicNote(5, 0, 3);
    SetInMusicNote(6, 0, 2);
    SetInMusicNote(5, 0, 3);
    SetInMusicNote(4, 0, 2);
    SetInMusicNote(3, 0, 6);
    SetInMusicNote(1, 0, 6);
    SetInMusicNote(5, 0, 3);
    SetInMusicNote(6, 0, 2);
    SetInMusicNote(5, 0, 3);
    SetInMusicNote(4, 0, 2);
    SetInMusicNote(3, 0, 6);
    SetInMusicNote(1, 0, 6);
    SetInMusicNote(1, 0, 6);
    SetInMusicNote(5, 0, 6);
    SetInMusicNote(1, 0, 8);
    SetInMusicNote(1, 0, 6);
    SetInMusicNote(5, 0, 6);
    SetInMusicNote(1, 0, 8);
    while(1);
}

